1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Gry

Temat na forum 'Kosz' rozpoczęty przez Gogetta, Kwiecień 16, 2012.

  1. Gogetta

    Gogetta Świeżak Świeżak

    Dołączył:
    Kwiecień 16, 2012
    Posty:
    15
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Witam
    od razu mówię że nie wiem jaką mam przeróbkę;p
    Dostałem dziś od kumpla grę fife 12 i działa mi ona na xboxie czy to znaczy też że pójdzie mi gra The elders Scroll Skyrim z Konsole :: The Elder Scrolls V Skyrim *2011* [Dubbing i Napisy PL] [PAL] [XBOX360-Zryty_TB] [Ekipa TnT]
    z góry thx za odpowiedź
    pozdrawiam
     
  2. Lotnik421 Xbox One

  3. Tofu212

    Tofu212 Banned

    Dołączył:
    Luty 2, 2012
    Posty:
    1487
    Polubienia:
    97
    Punkty za osiągnięcia:
    0
    zależy kiedy ostatni raz flashowałeś i jaki masz dash i lt
     
  4. adam34689

    adam34689 V.I.P V.I.P Pomocnik Użytkownik

    Dołączył:
    Lipiec 29, 2010
    Posty:
    5143
    Polubienia:
    504
    Punkty za osiągnięcia:
    113
  5. ROBI772

    ROBI772 RGH Użytkownik

    Dołączył:
    Sierpień 28, 2011
    Posty:
    2734
    Polubienia:
    606
    Punkty za osiągnięcia:
    113
    Miasto:
    PZL
    To że fifa 12 działa nie znaczy że Skyrim pójdzie jest w XGD3.
    Powiedz kiedy przerabiałeś konsole lub jakie gry takie najnowsze Ci chodzą.
     
  6. Gogetta

    Gogetta Świeżak Świeżak

    Dołączył:
    Kwiecień 16, 2012
    Posty:
    15
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    flashowalem w wrześniu 2011 roku czyli jaki mogę mieć lt??
     
  7. ROBI772

    ROBI772 RGH Użytkownik

    Dołączył:
    Sierpień 28, 2011
    Posty:
    2734
    Polubienia:
    606
    Punkty za osiągnięcia:
    113
    Miasto:
    PZL
    LT+1.91 czyli chodzą tylko gry XGD2 i XGD2 z AP25, gry XGD3 Ci nie pójdą.
    Musisz przeflashować do LT+3.0 :)
     
  8. BROLY

    BROLY XBOX MANIAK XBOX MANIAK Użytkownik

    Dołączył:
    Wrzesień 20, 2011
    Posty:
    261
    Polubienia:
    9
    Punkty za osiągnięcia:
    18
    Miasto:
    Białaczów
  9. Tofu212

    Tofu212 Banned

    Dołączył:
    Luty 2, 2012
    Posty:
    1487
    Polubienia:
    97
    Punkty za osiągnięcia:
    0
    jakoś lt 1.9/1.91. lt 2.0 było w grudniu jakoś 2011 na fat na slime dużo póżniej
     
  10. Gogetta

    Gogetta Świeżak Świeżak

    Dołączył:
    Kwiecień 16, 2012
    Posty:
    15
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
  11. Tofu212

    Tofu212 Banned

    Dołączył:
    Luty 2, 2012
    Posty:
    1487
    Polubienia:
    97
    Punkty za osiągnięcia:
    0
    bo trzeba było dopasowywać patche ap25 do dasha i lt dlatego ci mógł nie działać
     
  12. ROBI772

    ROBI772 RGH Użytkownik

    Dołączył:
    Sierpień 28, 2011
    Posty:
    2734
    Polubienia:
    606
    Punkty za osiągnięcia:
    113
    Miasto:
    PZL
    Assassin musiałeś coś źle spatchować/wypalić, powinien chodzić na LT+1.91
     
  13. BROLY

    BROLY XBOX MANIAK XBOX MANIAK Użytkownik

    Dołączył:
    Wrzesień 20, 2011
    Posty:
    261
    Polubienia:
    9
    Punkty za osiągnięcia:
    18
    Miasto:
    Białaczów
    tak czy siak musisz przerobić na lt+ 3.0 jeżeli chcesz pograć w skyrima
     
  14. Tofu212

    Tofu212 Banned

    Dołączył:
    Luty 2, 2012
    Posty:
    1487
    Polubienia:
    97
    Punkty za osiągnięcia:
    0
    lub lt 2.0 jak masz hitachi samsunga 2.01
     
  15. Gogetta

    Gogetta Świeżak Świeżak

    Dołączył:
    Kwiecień 16, 2012
    Posty:
    15
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    na torrentach pisze ze ten skyrim działa na lt 2.0 a kiedy to lt wyszło??
     
  16. Tofu212

    Tofu212 Banned

    Dołączył:
    Luty 2, 2012
    Posty:
    1487
    Polubienia:
    97
    Punkty za osiągnięcia:
    0
    w grudniu 2011
     
  17. Rafau666

    Rafau666 Xbox One Xbox One Użytkownik

    Dołączył:
    Październik 9, 2010
    Posty:
    3497
    Polubienia:
    465
    Punkty za osiągnięcia:
    83
    Miasto:
    Stary Sacz
    W październiku 2.0
    w grudniu 3.0
     
  18. Gogetta

    Gogetta Świeżak Świeżak

    Dołączył:
    Kwiecień 16, 2012
    Posty:
    15
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    czyli na 100% nie będzie mi działał??
     
  19. ROBI772

    ROBI772 RGH Użytkownik

    Dołączył:
    Sierpień 28, 2011
    Posty:
    2734
    Polubienia:
    606
    Punkty za osiągnięcia:
    113
    Miasto:
    PZL
    w grudniu jakoś na faty, a na slimy w styczniu.
    Aktualnie najnowsze jest LT+3.0, na to przerób.
    Na LT+2.0 przy nowszych dasha a niektóre gry już takie maja i musisz wgrać żeby zagrać, wtedy będziesz musiał dogrywać TU
    Przerób na LT+3.0 i spokój.

    Tak na 100% nie będzie działała chyba że przerobisz na nowsze LT :)
     
  20. adam34689

    adam34689 V.I.P V.I.P Pomocnik Użytkownik

    Dołączył:
    Lipiec 29, 2010
    Posty:
    5143
    Polubienia:
    504
    Punkty za osiągnięcia:
    113
    W grudniu to LT 3.0 wyszło. LT 2.0 było już w okolicach września/października 2011r.
     
    1 osoba to lubi.
  21. Gogetta

    Gogetta Świeżak Świeżak

    Dołączył:
    Kwiecień 16, 2012
    Posty:
    15
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    czyli mogę mieć lt 2.0?;p
     

Poleć forum